<?xml version="1.0" encoding="UTF-8"?>
<lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://www.reseau-canope.fr/scolomfr/xsd/7.0/lax/scolomfr.xsd"
 xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR"
 xmlns:lom="http://ltsc.ieee.org/xsd/LOM">


<!-- CONTROLE GAR N°1 - XML valide selon le schéma Scolomfr 4.0 lax -->

<!-- 1 - Général -->
<lom:general uniqueElementName="general">

	<!-- 1.1 - Identifiant -->
	<!-- CONTROLE GAR N°2 - Présence d'un identifiant valide (type reconnu par le GAR -->
	<!-- #identifiant -->
	<lom:identifier>
		<lom:catalog>ark</lom:catalog>
	<lom:entry>ark:/63613/canalmetiers</lom:entry>
		</lom:identifier>

	<!-- 1.2 - Titre -->
	<!-- CONTROLE GAR N°3 - Présence d'un titre -->
	<!-- #titre -->
	<lom:title>
		<lom:string>Canal Métiers</lom:string>
	</lom:title>
	<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
	<!-- #description -->
	<lom:description>
		<lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">
            <![CDATA[CANALMETIERS est le service premium de PARCOURSMETIERS.TV*, accessible sur abonnement via différentes plateformes numériques.
 			Via le GAR, vous y trouverez des contenus exclusifs professionnels (vidéos réalisées par des journalistes, cinéastes, documentaristes) validés sur le plan pédagogique.
 			Plus de 2000 vidéos métiers récentes, des bonus vidéos interactifs, des vidéos 360°.
 			Les élèves bénéficieront des fonctionnalités avancées d'accompagnement à l'orientation et d'un module vidéo exclusif d'aide à la recherche de stages.
            *PARCOURSMETIERS.TV est une plateforme 100% vidéo, gratuite, d'aide à l'orientation dans laquelle les jeunes s'adressent aux jeunes.]]>
		</lom:string>
	</lom:description>

	<!-- 1.5 - Mots clés libres -->
	<!-- Non utilisé par le GAR-->
  <lom:keyword><lom:string>métiers</lom:string></lom:keyword>
	<lom:keyword><lom:string>vidéos</lom:string></lom:keyword>
	<lom:keyword><lom:string>orientation</lom:string></lom:keyword>
	<lom:keyword><lom:string>formation</lom:string></lom:keyword>
	<lom:keyword><lom:string>je filme le metier qui me plaît</lom:string></lom:keyword>
	<lom:keyword><lom:string>je filme ma formation</lom:string></lom:keyword>
	<lom:keyword><lom:string>film</lom:string></lom:keyword>
	<lom:keyword><lom:string>parcoursmetiers</lom:string></lom:keyword>
	<lom:keyword><lom:string>concours</lom:string></lom:keyword>
	<lom:keyword><lom:string>formation</lom:string></lom:keyword>
	<lom:keyword><lom:string>changement</lom:string></lom:keyword>
	<lom:keyword><lom:string>apprentissage</lom:string></lom:keyword>
	<lom:keyword><lom:string>job</lom:string></lom:keyword>
	<lom:keyword><lom:string>diplôme</lom:string></lom:keyword>

	<!-- 1.7 - Structure -->
	<!-- Non utilisé par le GAR-->
	<lom:structure uniqueElementName="structure">
		<lom:source uniqueElementName="source">SCOLOMFRv1.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/networked</lom:value>
		<lom:label>en réseau</lom:label>
	</lom:structure>

	<!-- 1.8 - Niveau d'agrégation -->
	<!-- Non utilisé par le GAR-->
	<lom:aggregationLevel uniqueElementName="aggregationLevel">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-008-num-03</lom:value>
		<lom:label>3 - Cours </lom:label>
	</lom:aggregationLevel>


	<!-- 1.9 - Type documentaire DC -->
	<!-- CONTROLE GAR N°4 - Présence information type de document -->
	<!-- #typeDocumentaire -->
	<lomfr:documentType>
		<lomfr:source uniqueElementName="source">SCOLOMFRv2.0</lomfr:source>
		<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Text</lomfr:value>
		<lomfr:label>texte</lomfr:label>
	</lomfr:documentType>

  <lomfr:documentType>
		<lomfr:source uniqueElementName="source">SCOLOMFRv2.0</lomfr:source>
		<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/InteractiveResource</lomfr:value>
		<lomfr:label>Ressource interactive</lomfr:label>
	</lomfr:documentType>

	<lomfr:documentType>
		<lomfr:source uniqueElementName="source">SCOLOMFRv2.0</lomfr:source>
		<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Dataset</lomfr:value>
		<lomfr:label>Ensemble de données</lomfr:label>
	</lomfr:documentType>

	<!-- 1.10 Typologie générale des documents -->
	<!-- Non utilisé par le GAR-->
  <scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
		<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-006
		</scolomfr:value>
		<scolomfr:label>Banque de vidéos</scolomfr:label>
	</scolomfr:generalResourceType>

	<scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
		<scolomfr:value uniqueElementName="value"> 	http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-033
		</scolomfr:value>
		<scolomfr:label>Podcast</scolomfr:label>
	</scolomfr:generalResourceType>

	<scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
		<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-016</scolomfr:value>
		<scolomfr:label>Conférence</scolomfr:label>
	</scolomfr:generalResourceType>

	<scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
		<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-039</scolomfr:value>
		<scolomfr:label>Site Web </scolomfr:label>
	</scolomfr:generalResourceType>

	<scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
		<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-041</scolomfr:value>
		<scolomfr:label>Web média</scolomfr:label>
	</scolomfr:generalResourceType>

	<scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
		<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-056</scolomfr:value>
		<scolomfr:label>Vidéo interactive</scolomfr:label>
	</scolomfr:generalResourceType>

</lom:general>

	<!-- 2 - Cycle de vie -->
	<lom:lifeCycle uniqueElementName="lifeCycle">
		<!-- #role -->
		<lom:contribute>
			<!-- 2.3 - Contributions -->
			<!-- Editeur -->
			<!-- Contrôle GAR N°5 - Présence VCARD éditeur -->
			<!-- Le SIREN et l'ISNI doivent êtreceux d'un adhérent GAR -->
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
				<lom:label>Éditeur</lom:label>
			</lom:role>
			<!-- #vcard -->
			<!-- #editeur -->
			<lom:entity>
  <![CDATA[
  BEGIN:VCARD
  VERSION:4.0
  FN:FOURNIER
  N:FOURNIER;Eric;;Mr;
  KIND:org
  FN:Euro France Médias
  ADR:266;;Avenue Daumesnil;75012;;France
  TEL:0147013450
  EMAIL:efournier@euro-france.tv
  LOGO:http://euro-france-medias.com/wp-content/uploads/petitlogo-copie.png
  NOTE:SIREN=403627797
  NOTE:ISNI=0000000459102423
  UID:http://isni.org/isni/0000000459102423
  URL:https://euro-france-medias.com/
  REV:2020-06-01
  END:VCARD
  ]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2021-11-23</lom:dateTime>
			</lom:date>
		</lom:contribute>

		<!-- Distributeur technique -->
		<!-- CONTROLE GAR N°6 - Présence VCARD DTR -->
		<!-- Présence de la mention "GAR : distributeur technique" dans l'élément  "description" -->
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</lom:value>
				<lom:label>distributeur technique</lom:label>
			</lom:role>
			<!-- #DTR -->
			<lom:entity>
  <![CDATA[
  BEGIN:VCARD
  VERSION:4.0
  FN:FOURNIER
  N:FOURNIER;Eric;;Mr;
  KIND:org
  FN:Euro France Médias
  ADR:266;;Avenue Daumesnil;75012;;France
  TEL:0147013450
  EMAIL:efournier@euro-france.tv
  LOGO:http://euro-france-medias.com/wp-content/uploads/petitlogo-copie.png
  NOTE:SIREN=403627797
  NOTE:ISNI=0000000459102423
  UID:http://isni.org/isni/0000000459102423
  URL:https://euro-france-medias.com/
  REV:2020-06-01
  END:VCARD
  ]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2021-10-14</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>

		<!-- Distributeur commercial-->
		<!-- CONTROLE GAR N°7 - Présence VCARD DCR -->
		<!-- Présence de la mention "GAR : distributeur commercial" dans la description -->
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
				<lom:label>diffuseur / distributeur</lom:label>
			</lom:role>
			<!-- #DCR -->
			<lom:entity>
  <![CDATA[
  BEGIN:VCARD
  VERSION:4.0
  FN:FOURNIER
  N:FOURNIER;Eric;;Mr;
  KIND:org
  FN:Euro France Médias
  ADR:266;;Avenue Daumesnil;75012;;France
  TEL:0147013450
  EMAIL:efournier@euro-france.tv
  LOGO:http://euro-france-medias.com/wp-content/uploads/petitlogo-copie.png
  NOTE:SIREN=403627797
  NOTE:ISNI=0000000459102423
  UID:http://isni.org/isni/0000000459102423
  URL:https://euro-france-medias.com/
  REV:2020-06-01
  END:VCARD
  ]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2021-11-23</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur commercial</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>

		<!-- Valideur technique-->
		<!-- CONTROLE GAR N°8 - Présence VCARD valideur technique -->
		<!-- Présence de la mention "GAR : validation technique" dans la description -->
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
				<lom:label>valideur technique</lom:label>
			</lom:role>
			<!-- #valideur -->
			<lom:entity>
  <![CDATA[
  BEGIN:VCARD
  VERSION:4.0
  FN:FOURNIER
  N:FOURNIER;Eric;;Mr;
  KIND:org
  FN:Euro France Médias
  ADR:266;;Avenue Daumesnil;75012;;France
  TEL:0147013450
  EMAIL:efournier@euro-france.tv
  LOGO:http://euro-france-medias.com/wp-content/uploads/petitlogo-copie.png
  NOTE:SIREN=403627797
  NOTE:ISNI=0000000459102423
  UID:http://isni.org/isni/0000000459102423
  URL:https://euro-france-medias.com/
  REV:2020-06-01
  END:VCARD
  ]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
			    <lom:dateTime uniqueElementName="dateTime">2023-01-19</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : validation technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>
	</lom:lifeCycle>

<!-- 3 - Méta-métadonnées -->
<lom:metaMetadata uniqueElementName="metaMetadata">

	<!-- 3.1 - Identifiant de la notice -->
		<!-- non utilisé par le GAR-->
	<lom:identifier>
		<lom:catalog uniqueElementName="catalog">ark</lom:catalog>
		<lom:entry uniqueElementName="entry">http://n2t.net/ark:/99999/notiMF1</lom:entry>
	</lom:identifier>

	<!-- 3.3 - Schéma de métadonnées -->
		<!-- non utilisé par le GAR-->
	<lom:metadataSchema>SCOLOMFR V3.2</lom:metadataSchema>

	<!-- 3.4 - Langue des métadonnées -->
		<!-- non utilisé par le GAR-->
	<!--français (fre) -->
	<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>

</lom:metaMetadata>

<!-- 4 - Technique -->
	<lom:technical uniqueElementName="technical">

	<!-- 4.1 - Format -->
		<lom:format>http://url.org/NET/mediatypes/application/octet-stream</lom:format>


	<!-- 4.2 - Taille -->
	<lom:size uniqueElementName="size">0</lom:size>
	<!-- exprimée en octets, 0 si non connu ou sans objet-->

	<!-- 4.3 - Localisation -->
		<lom:location>https://www.parcoursmetiers.tv</lom:location>
		<!-- 4.3.1 - Localisation étendue -->
	<!-- CONTROLE GAR N°9 Présence de l'élément extendedLocation dédié au GAR -->
	<!-- CONTROLE GAR N°10 Présence de l'url d'accès à la ressource dédiée au GAR -->
	<!-- CONTROLE GAR N°11 Présence type DCP -->
	<!-- CONTROLE GAR N°12 - Présence de la liste d'attributs -->
	<!-- CONTROLE GAR N°13 - Controle cohérence Type DCP / attributs -->
	<!-- #localisationEtendue -->
	<scolomfr:extendedLocation>
			<!-- Valeurs possibles :
				Attributs de catégorie 1 :
					[UAI]   Code établissement ;
					[IDO]   Id opaque ;
					[idENT] Identifiant ENT ;
				Attributs de catégorie 2 :
					[PRO]   Profil ;
				Attributs de catégorie 3 :
					[DIV]   Division ;
					[GRO]   Groupes ;
				Attributs de catégorie 4 :
					[DIV_APP] Divisions d'appartenance des groupes. Cet attribut n'a pas à être demandé, il est automatiquement fourni avec l'attribut [GRO]
					[E_MS1] Degré d’enseignement (élève) ;
					[E_MS2] Cycle de scolarité (élève) ;
					[E_MS3] Dispositif de formation (élève) ;
					[E_MS4] Niveau de formation (élève) ;
					[E_MS5] Filière (élève);
					[E_MAT] Enseignements suivis (élève)  ;
					[P_MAT] Matières enseignées (enseignant) ;
					[P_MS1] Degré(s) d'enseignement (enseignant) ;
					[P_MS2] Cycle(s) de scolarité (enseignant) ;
					[P_MS3] Dispositif(s) de formation (enseignant) ;
					[P_MS4] Niveau(x) de formation (enseignant) ;
					[P_MS5] Filière(s) (enseignant) ;
					[P_MEL] Adresse mel (enseignant) ;
					[CIV]   Titre de civilité ;
					[NOM]   Nom d'usage ;
					[PRE]   Prénom usuel -->

			<!-- #URL -->
        <scolomfr:location>https://www.parcoursmetiers.tv/gar/login?r=canalmetiers</scolomfr:location>
			<!-- url d'accès à la ressource utilisé par le GAR chez le DTR ("porte" SSO)-->
			<!-- #UriGar -->
			<scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
			<!-- #typeTraitement -->
			<scolomfr:personalDataProcessType>
				<scolomfr:source uniqueElementName="source">SCOLOMFRv2.1 </scolomfr:source>
				<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
				<scolomfr:label>personnalisation forte : les données transférées permettent d'identifier directement l'individu et/ou comportent des éléments de son état civil ou de sa vie privée</scolomfr:label>
			</scolomfr:personalDataProcessType>
			<lom:description uniqueElementName="description">
				<!-- #DCP -->
				<lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ; [PRO] Profil; [NOM] Nom d'usage ; [PRE] Prénom usuel; [idENT] Identifiant ENT; [DIV] Division ; [GRO] Groupes ;</lom:string>
				<!-- #DC -->
				<lom:string>GAR : Déclaration de conformité = ARK:/49591/GARcnf#403627797#1628166313165</lom:string>

			</lom:description>
		</scolomfr:extendedLocation>

	</lom:technical>

	<!-- 5 - Pédagogie -->
<lom:educational>

	<!-- 5.2 - Type pédagogique -->
	<!-- CONTROLE GAR N°14 - Présence type pédagogique ; plusieurs valeurs possibles-->
  <lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-017</lom:value>
		<lom:label>outil</lom:label>
	</lom:learningResourceType>

	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-018</lom:value>
		<lom:label>production d'élève</lom:label>
	</lom:learningResourceType>

	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/exercise</lom:value>
		<lom:label>exercice</lom:label>
	</lom:learningResourceType>

	<!-- 5.5 - Public cible -->
	<!-- non utilisé par le GAR-->
	<lom:intendedEndUserRole>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/teacher</lom:value>
		<lom:label>enseignant</lom:label>
	</lom:intendedEndUserRole>

  <lom:intendedEndUserRole>
    <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
    <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
    <lom:label>apprenant</lom:label>
  </lom:intendedEndUserRole>

	<!-- 5.6 - Niveau -->
	<!-- non utilisé par le GAR-->

	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/training</lom:value>
		<lom:label>formation professionnelle</lom:label>
	</lom:context>

	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-009</lom:value>
		<lom:label>formation continue</lom:label>
	</lom:context>

	<!-- 5.7 - Age -->
	<!-- non utilisé par le GAR-->

	<lom:typicalAgeRange>
		<lom:string>De 12 à 77 ans</lom:string>
	</lom:typicalAgeRange>

	<!-- 5.8 - Difficulté -->
	<!-- non utilisé par le GAR-->
	<lom:difficulty uniqueElementName="difficulty">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/very_easy</lom:value>
		<lom:label>très facile</lom:label>
	</lom:difficulty>

  	</lom:educational>

	<!-- 6 - Droits -->
	<!-- #droits -->
<lom:rights uniqueElementName="rights">

	<!-- 6.1 - Coûts -->
	<lom:cost uniqueElementName="cost">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes</lom:value>
 		<lom:label>payant</lom:label>
	</lom:cost>

	<!-- 6.2 - Droit d'auteur -->
	<lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
		<lom:label>oui</lom:label>
	</lom:copyrightAndOtherRestrictions>

	<!-- 6.3 Description -->
	<lom:description>
			<lom:string>
  <![CDATA[
  © Euro-France Médias - tous droits réservés
  Informations légales : https://www.parcoursmetiers.tv/page/3-mentions-legales
  ]]>
		</lom:string>
	</lom:description>
	</lom:rights>

	<!-- 7 - Relations -->
<!-- CONTROLE GAR N°15 - Présence URL vignette -->
<lom:relation>
		<lom:kind>
			<lom:source>SCOLOMFRv2.1</lom:source>
			<lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
			<lom:label>a pour vignette</lom:label>
		</lom:kind>
		<lom:resource>
			<lom:identifier>
				<lom:catalog>URI</lom:catalog>
				<!-- #vignette -->
				<lom:entry uniqueElementName="entry">https://parcoursmetiers.tv/filemanager/files/shares/logo/lecanaldesmetiers.png</lom:entry>
			</lom:identifier>
			<lom:description uniqueElementName="description">
				<lom:string>Vignette</lom:string>
			</lom:description>
		</lom:resource>
	</lom:relation>

	<!-- 9 - Classifications -->

<!-- domaine d'enseignement -->
<!-- CONTROLE GAR N°16 - Présence domaine d'enseignement -->
		<!-- #domaineEnseignement -->
	 	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
			<lom:label>domaine d'enseignement</lom:label>
		</lom:purpose>

    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-16646</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>parcours découverte des métiers et des formations</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>

    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-16678</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>accompagnement à l'orientation</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>

    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1840</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>français (enseignement commun)</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>

    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-7806</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>français (Bac Pro)</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>

    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-7807</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>français (CAP)</lom:string>
        </lom:entry>
      </lom:taxon>
  </lom:taxonPath>

    <lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1837</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>enseignements du lycée</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>

    <lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-027</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>2de professionnelle</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>

    <lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-136</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>2de générale et technologique</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>

    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-127</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>1re professionnelle</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>

    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-123</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>1re générale et technologique</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>

    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-050</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>terminale professionnelle</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>

    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-088</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>terminale générale et technologique</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>



	</lom:classification>

	<!-- Public cible détaillé -->
<!-- non utilisé par le GAR. Les informations de public sont associées aux abonnements-->
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé</lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0007</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>élève</lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0009</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>enseignant des disciplines</lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

<!-- niveau éducatif détaillé-->
<!-- CONTROLE GAR N°17 - Présence niveau éducatif détaillé -->
<!-- #niveauEducatif -->
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
		<lom:label>niveau éducatif détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
		</lom:source>
    <lom:taxon>
      <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-016</lom:id>
      <lom:entry uniqueElementName="entry">
        <lom:string>collège</lom:string>
      </lom:entry>
    </lom:taxon>
    <lom:taxon>
      <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-142</lom:id>
      <lom:entry uniqueElementName="entry">
        <lom:string>lycée général et technologique</lom:string>
      </lom:entry>
    </lom:taxon>
    <lom:taxon>
      <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-165</lom:id>
      <lom:entry uniqueElementName="entry">
        <lom:string>lycée professionnel</lom:string>
      </lom:entry>
    </lom:taxon>

	</lom:taxonPath>
</lom:classification>

<!-- Label -->
<!-- CONTROLE GAR N°18 - Présence label GAR -->
<!-- CONTROLE GAR N°19 - Présence type de présentation -->
<!-- #label -->
	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv3.0 </lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
			<lom:label>label</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-043 ; Label</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/gar</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>GAR</lom:string>
				</lom:entry>
		</lom:taxon>
		</lom:taxonPath>
		<lom:description uniqueElementName="description">
			<lom:string>GAR_Présentation : [MUL] ressources multimédia</lom:string>
		</lom:description>
	</lom:classification>

</lom:lom>
